//文字コードはUTF-8
/***************************************************************/
/* 機能			：緯度、経度からgoogleマップを表示する。       */
/* jusyo		：マーカーの位置を決める住所                   */
/* ido			：緯度                                         */
/* keido		：経度                                         */
/* str_title	：マーカーに表示するタイトル                   */
/* str_contsnts	：マーカーに表示する内容                       */
/***************************************************************/
function google_map(selecter,jusyo,ido,keido,zoom_level,str_title,str_contsnts){
	// Googleマップの表示
	var gmap = jQuery("#"+selecter).gmap3({
		// 初期表示位置の指定
		address: jusyo,					// 住所
		latitude:  ido, 				// 緯度
		longitude: keido, 				// 経度
		zoom: zoom_level,              	// ズームレベル
		// 各コントロールの表示／非表示
		navigationControl: true,
		mapTypeControl: true,
		scaleControl: true,
		// マーカーの設置
		markers: [
			{
				address: jusyo,
				title: str_title,
				content: str_contsnts,
				openInfo: true
			}
		]
	});
}


